Subject: Re: [Catalina-22] rudder

From: "edlynnUSA" <[email-masked]>
Date: Fri, 25 May 2007 20:54:26 -0400

MessageChip, and anyone else-

My buddy and I are, very slowly compiling a list of 'conveniences' to install in the event that either of us should become incapacitated while afloat, or ashore preparing to sail. We are now concentrating on our kick-up rudder which is a monster to ship single-handed. We've overcome the installation by using a very oversized ss rope clamp to hold down the heavy duty spring metal previously installed to keep the rudder from hiking up. This system is OK for beginning and end season, but not for any type of emergency. Chip, this is where what you have may be adapted to our needs, seeing as how we are both  seniors, and  trying to muddle through using our brain muscles. 
Othat than using cotter pins and the like, is there a way to replace that metal spring without inviting a lost rudder/tiller event?
Thanks, 
ED
c22 1987 swing-keel
Aventura, FL
---- Original Message ----- 
  From: Chip Ford 
  To: [email-masked] 
  Sent: Friday, May 25, 2007 4:35 AM
  Subject: RE: [Catalina-22] rudder

  On "Chip Ahoy" I always tie off the tiller (as well as lifting the rudder completely out of the water) when the boat's not in use.  I fabricated a very simple system for tying it off:  two eye straps, port and starboard, fastened just behind the cockpit "pockets" with a cord attached to each.  The eye straps are located so there's a straight pull against the tiller, perpendicular to the coamings.  The other end of the cord is tied in a loop that just fits over the tiller.

  Looping the first cord over the end of the tiller is easy, as the tiller is free to swing.  Looping the second cord is tight, what holds the tiller/rudder in position; keeps it from moving.  When I release the cords, I tuck them away into the pockets (along with the traveler control lines).

  The one time I forgot to tie it off (Portsmouth, NH, while at a dock for the night along one of my cruises), the boat traffic wakes kept pushing the rudder into the outboard and did some minor (cosmetic) damage to the rudder's outer surface, grrr.

  I've thought about getting a tiller cover -- especially after seeing the new one that went with "Carpe Diem" -- but am not sure it would fit over my tiller, with the pin for the tiller-pilot sticking up, or even that it's worth the additional hassle.  While the tiller aboard "Chip Ahoy" is always exposed to the elements, I've got a dozen coats of varnish on it now that seems to still be in very good condition.  I'll throw on a couple more next winter if necessary -- easier than dealing with a cover every time I'm done playing with my boat!

  As for getting the swing-up rudder out of the water completely, I solved that problem like a true cruiser.  Leverage was the problem; leverage was the solution.  My modification is probably not class-legal though!

  Chip Ford --
  Marblehead, Mass.
  1974 Swing Keel "Chip Ahoy" #3282
  CTY032820374
  Chip Ahoy website:  www.chipford.com

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]] On Behalf Of Jon Golliher
  Sent: Thursday, May 24, 2007 10:42 PM
  To: [email-masked]
  Subject: Re: [Catalina-22] rudder

  Everyone at our docks tie theirs too....and also most use covers to protect the finish on the tillers.     Even though it's very protected water, they still flail around a lot if you don't tie them down.

  Fair winds,
  Jon Golliher
  '85  SK  12712
  Happy Daze
  Anderson, IN

    ----- Original Message ----- 
    From: Pete Skalski 
    To: [email-masked] 
    Sent: Thursday, May 24, 2007 8:50 PM
    Subject: Re: [Catalina-22] rudder

     Now, when docked with my new rudder, I opt to tie down the tiller to keep the rudder from flailing around. The tiller is protected from the elements with a cover.

    Pete
    11212 82SK
    Liberty Pass
    Buckeye Lake, OH